.multimedia_lista_3_col{clear:both;width:920px;margin:15px 0 20px;position:relative;}.multimedia_lista_3_col .tabs_redondeadas{height:36px;overflow:hidden;}.multimedia_lista_3_col .tabs_redondeadas li.lo_ultimo{margin-right:10px;}.multimedia_lista_3_col .tabs_redondeadas li.lo_mas_visto{margin-right:20px;}.multimedia_lista_3_col .tabs_redondeadas li a{padding:7px 10px;background-position:right -351px;font-size:1.9em;border-top-right-radius:6px;border-top-left-radius:6px;-moz-border-radius-topright:6px;-moz-border-radius-topleft:6px;}.multimedia_lista_3_col .tabs_redondeadas li a:hover{background:#f2f2f2;}.multimedia_lista_3_col .tabs_redondeadas li a.selected{background:#e4e4e4;color:#666;}#contenido .multimedia_lista_3_col .tabs_redondeadas li.especial a{padding:9px 10px 9px;background:#e2001b url(/resources/img/separadores.png) repeat-x 0 -465px;color:#fff;font-size:1.5em;}#contenido .multimedia_lista_3_col .tabs_redondeadas li.especial a:hover{background-color:#d40019;}#contenido .multimedia_lista_3_col .tabs_redondeadas li.especial a.selected{background-color:#fc1a02;}.multimedia_lista_3_col .envoltorio{clear:both;overflow:auto;position:relative;padding:30px 10px 70px 20px;background:#e4e4e4;color:#000;}.multimedia_lista_3_col .scroller_pag_container{bottom:30px;right:30px;}.multimedia_lista_3_col .envoltorio .secciones{float:left;width:200px;}.multimedia_lista_3_col .envoltorio .secciones p.titulo{margin:0 0 20px;font-size:1.2em;font-weight:bold;line-height:1;text-transform:uppercase;}.multimedia_lista_3_col .envoltorio .secciones p.titulo{margin:0 0 20px;font-size:1.2em;font-weight:bold;line-height:1;text-transform:uppercase;}.multimedia_lista_3_col .envoltorio .secciones li{overflow:auto;border-bottom:1px solid #b6b6b6;}.multimedia_lista_3_col .envoltorio .secciones li a{position:relative;float:left;padding:4px 0;color:#000;font-size:1.2em;}.multimedia_lista_3_col .envoltorio .secciones li.expandible a{padding-right:13px;}.multimedia_lista_3_col .envoltorio .secciones li a:hover{color:#555;text-decoration:none;}.multimedia_lista_3_col .envoltorio .secciones li a strong.num{color:#999;}.multimedia_lista_3_col .envoltorio .secciones li a.selected{font-weight:bold;}.multimedia_lista_3_col .envoltorio .secciones li ul{display:none;clear:both;padding:5px 0 5px 10px;background:#d7d7d7;border-top:1px solid #b6b6b6;}.multimedia_lista_3_col .envoltorio .secciones li li{border:0;}.multimedia_lista_3_col .envoltorio .secciones li li a{padding:4px 0 4px 9px;color:#333;font-size:1em;}.multimedia_lista_3_col .envoltorio .secciones a span.ico{position:absolute;display:block;background:url(/resources/img/basic.png) no-repeat;}.multimedia_lista_3_col .envoltorio .secciones li.expandible a span.ico{top:13px;right:0;width:7px;height:4px;background-position:0 -49px;}.multimedia_lista_3_col .envoltorio .secciones li.expandible li a span.ico{top:10px;left:0;width:3px;height:5px;background-position:-20px 0;}.multimedia_lista_3_col .envoltorio .secciones li ul ul{padding:0 0 0 15px;background:none;border:0;font-size:.9em;}.multimedia_lista_3_col .envoltorio .secciones li li li a{padding:2px 0 2px 9px;}.multimedia_lista_3_col .envoltorio .secciones li.expandible li li a span.ico{top:8px;}.multimedia_lista_3_col .envoltorio .listado{float:right;width:677px;background:#fff;}.multimedia_lista_3_col .scroller{margin:25px;}.multimedia_lista_3_col .scroller .thumbnails{width:19999px;}.multimedia_lista_3_col ul.listado_multimedia{float:left;width:640px;margin:0 30px 0 0;}.multimedia_lista_3_col ul.listado_multimedia li{float:left;margin:0 25px 10px 0;width:137px;height:78px;overflow:hidden;}.multimedia_lista_3_col ul.listado_multimedia li.ulti{margin:0 0 10px;}.multimedia_lista_3_col ul.listado_multimedia li.blog{height:125px;}.multimedia_lista_3_col ul.listado_multimedia li.blog .img{margin:0 0 3px;}.multimedia_lista_3_col ul.listado_multimedia li img{width:134px;height:75px;}.multimedia_lista_3_col .listado_multimedia a{color:#333;font-weight:normal;}.multimedia_lista_3_col ul.audios{float:left;width:280px;margin:0 50px 0 0;}.multimedia_lista_3_col ul.audios li{width:245px;}.multimedia_lista_3_col .audios li span.ico{background-position:-115px 0;}.multimedia_lista_3_col .audios li a{color:#000;}.multimedia_lista_3_col .audios li a.programa{font-weight:bold;}.video_3_col{width:920px;margin:0 0 20px;position:relative;}#contenido .video_3_col .titulo_herramienta{float:left;padding:0;}.video_3_col .tabs_redondeadas{float:right;margin:6px 8px 0 0;}.video_3_col .envoltorio{clear:both;overflow:auto;position:relative;background:#000;color:#ccc;border-radius:10px;-moz-border-radius:10px;}.video_3_col .envoltorio.loading{background-image:url(/resources/img/loading.gif);background-repeat:no-repeat;background-position:center center;}.video_3_col .video{width:564px;min-height:500px;margin:36px 0 15px 7px;}.video_3_col .video .player{width:552px;height:305px;border:6px solid #555454;}.video_3_col .video p.a_la_carta{position:absolute;top:17px;right:349px;}.video_3_col .video p.a_la_carta a{position:relative;float:left;padding:3px 10px;background:#555454;color:#999;font-size:.9em;border-top-right-radius:6px;border-top-left-radius:6px;-moz-border-radius-topright:6px;-moz-border-radius-topleft:6px;}.video_3_col .video p.a_la_carta em{float:left;}.video_3_col .video p.a_la_carta strong{margin:2px 0 0 8px;float:left;width:69px;height:14px;text-indent:-9999px;background:url(/resources/img/alacarta.png) no-repeat 0 -53px;}.video_3_col .video p.a_la_carta strong.es{background-position:-249px 0;}.video_3_col .video p.a_la_carta strong.eu{background-position:-249px -15px;}.video_3_col .video p.a_la_carta strong.en{width:84px;background-position:-249px -30px;}.video_3_col .video p.a_la_carta strong.fr{background-position:-249px -45px;}.video_3_col .video p.a_la_carta a:hover{text-decoration:none;}.video_3_col .video .texto{padding:0 10px;}#contenido .video_3_col h2{margin:8px 0;font-size:2.5em;font-weight:normal;line-height:1.2;}.video_3_col h2 a{color:#fff;}.video_3_col p.comentarios{padding:0 0 10px;font-size:.9em;color:#999;}.video_3_col p.entradilla{padding:0 0 15px;}.video_3_col .en_directo{overflow:auto;padding:9px 0 10px;border-top:1px solid #333;color:#666;font-weight:bold;}.video_3_col .en_directo p{float:left;margin:0 8px 0 10px;text-transform:uppercase;}.video_3_col .en_directo li{float:left;margin:0 3px 0 0;}.video_3_col .en_directo li a{padding:2px 10px;background:#666;text-transform:lowercase;font-size:.9em;color:#fff;border-radius:5px;-moz-border-radius:5px;}.video_3_col .en_directo li a:hover{background:#999;text-decoration:none;}.video_3_col .scroller{width:305px;height:475px;position:absolute;overflow:hidden;top:17px;right:10px;margin:0 0 0 10px;}.video_3_col .thumbnails{width:9999px;}.video_3_col .scroller ul{width:312px;float:left;margin:0 20px 0 0;}.video_3_col .scroller li{position:relative;float:left;margin:0 20px 20px 0;}.video_3_col .scroller li img{width:134px;height:75px;}.video_3_col .scroller li a{display:block;width:134px;height:75px;border:1px solid #555454;}.video_3_col .scroller li a span.texto{display:none;}.video_3_col .scroller li a:hover{text-decoration:none;cursor:pointer;}.video_3_col .scroller li a:hover span.texto{position:absolute;top:1px;left:1px;display:block;width:124px;height:69px;padding:3px 5px;background:#333;font-size:.9em;color:#fff;line-height:1.3;}.video_3_col .scroller li a span.texto span.duracion{color:#999;}.video_3_col .scroller li span.ico{position:absolute;right:-3px;bottom:-3px;display:block;width:29px;height:25px;background:url(/resources/img/basic.png) no-repeat -85px 0;}.video_3_col p.mas{position:absolute;top:512px;left:605px;}.video_3_col p.mas a{position:relative;padding:2px 31px 2px 10px;background:#262626;border-radius:5px;-moz-border-radius:5px;color:#999;font-size:.9em;font-weight:bold;text-transform:uppercase;}.video_3_col p.mas a span.ico{position:absolute;top:1px;right:10px;display:block;width:16px;height:16px;background:url(/resources/img/basic.png) no-repeat -85px -104px;}.video_3_col p.mas a:hover{background:#444;font-weight:bold;text-decoration:none;}.video_3_col .scroller_pag_container{top:520px;right:30px;}#television .video_3_col .video .player{border:6px solid #09c;}#television .video_3_col p.a_la_carta a{background:#09c;color:#9cc;}#television .video_3_col .scroller li a{border:1px solid #09c;}#television .video_3_col .scroller li span.ico{background-position:-85px -26px;}#television .video_3_col .en_directo{color:#09c;}#television .video_3_col .en_directo li a{background:#09c;}#television .video_3_col .en_directo li a:hover{background:#50c7ee;}#television .video_3_col p.mas a{color:#09c;}#television .video_3_col p.mas a span.ico{background-position:-85px -121px;}#cultura .video_3_col .video .player{border:6px solid #eb008d;}#cultura .video_3_col p.a_la_carta a{background:#eb008d;color:#fa8cce;}#cultura .video_3_col .scroller li a{border:1px solid #eb008d;}#cultura .video_3_col .scroller li span.ico{background-position:-85px -52px;}#cultura .video_3_col .en_directo{color:#eb008d;}#cultura .video_3_col .en_directo li a{background:#eb008d;}#cultura .video_3_col .en_directo li a:hover{background:#f868be;}#cultura .video_3_col p.mas a{color:#eb008d;}#cultura .video_3_col p.mas a span.ico{background-position:-85px -138px;}#gaztea .video_3_col .video .player{border:6px solid #e2001b;}#gaztea .video_3_col p.a_la_carta a{background:#e2001b;color:#fca5af;}#gaztea .video_3_col .scroller li a{border:1px solid #e2001b;}#gaztea .video_3_col .scroller li span.ico{background-position:-85px -78px;}#gaztea .video_3_col .en_directo{color:#e2001b;}#gaztea .video_3_col .en_directo li a{background:#e2001b;}#gaztea .video_3_col .en_directo li a:hover{background:#f868be;}#gaztea .video_3_col p.mas a{color:#e2001b;}#gaztea .video_3_col p.mas a span.ico{background-position:-85px -155px;}#hiru .video_3_col{width:902px;height:720px;padding:15px 0 0 18px;background:#000;border-radius:10px;-moz-border-radius:10px;}#hiru .video_3_col .scroller_menu{position:relative;width:879px;height:157px;overflow:hidden;}#hiru .video_3_col .scroller_menu_nav li{position:absolute;top:72px;width:22px;height:36px;background:url(/resources/img/hiru.png) no-repeat;text-indent:-9999px;cursor:pointer;}#hiru .video_3_col .scroller_menu_nav li.prev{left:-15px;background-position:0 -25px;}#hiru .video_3_col .scroller_menu_nav li.next{right:-15px;background-position:-22px -25px;}#hiru .video_3_col .tabs_redondeadas{float:none;width:99999px;height:157px;margin:0;}#hiru .video_3_col .tabs_redondeadas li{margin:0 6px 0 0;padding:0 7px 0 0;background:url(/resources/img/hiru_sep.png) no-repeat right 0;}#hiru .video_3_col .tabs_redondeadas li a{position:relative;display:block;width:114px;height:157px;margin:0;padding:0;background:none;color:#fa8304;cursor:pointer;}#hiru .video_3_col .tabs_redondeadas li a img{display:block;width:94px;height:94px;margin:11px auto 0;}#hiru .video_3_col .tabs_redondeadas li a span{position:absolute;z-index:1;top:0;left:0;display:block;width:100%;height:100%;background:url(/resources/img/hiru_video_3_col_masc_dibus.png) no-repeat;}#hiru .video_3_col .tabs_redondeadas li a em{position:absolute;z-index:2;top:114px;left:5px;display:block;width:102px;font:12px/1.1 'BPreplayBold',sans-serif;letter-spacing:.05em;font-style:normal;text-align:center;}#hiru .video_3_col .tabs_redondeadas li a:hover,#hiru .video_3_col .tabs_redondeadas li a.selected{color:#000;}#hiru .video_3_col .tabs_redondeadas li a:hover span,#hiru .video_3_col .tabs_redondeadas li a.selected span{background-position:-114px 0;}#hiru .video_3_col .video{min-height:518px;margin:18px 0 15px 0;}#hiru .video_3_col .video .player{border:6px solid #fa8304;}#hiru .video_3_col .scroller li a{border:1px solid #fa8304;}#hiru .video_3_col .scroller li span.ico{background:url(/resources/img/hiru.png) no-repeat -70px 0;}#hiru .video_3_col h2,#hiru .video_3_col h2 a,#hiru .video_3_col p.mas a{color:#fa8304;}#hiru .video_3_col p.mas a span.ico{background:url(/resources/img/hiru.png) no-repeat -53px 0;}.multimedia_usuarios{position:relative;width:960px;height:287px;position:relative;margin:0 -20px 20px;background:#333 url(/resources/img/multimedia_usuarios.jpg) no-repeat;color:#fff;}.multimedia_usuarios .texto{float:left;width:463px;}.multimedia_usuarios .scroller{float:left;width:157px;}.multimedia_usuarios .texto{float:left;width:240px;margin:15px 13px 0 210px;}#contenido .multimedia_usuarios .texto p.titulo_herramienta{font-size:3.25em;line-height:.9;}#contenido .multimedia_usuarios .texto p.entradilla{color:#000;font-size:1.2em;line-height:1.3;}.multimedia_usuarios .texto p.titulo_herramienta strong{display:block;margin:0;color:#fff;font-size:1.5em;font-weight:normal;text-indent:-100px;}.multimedia_usuarios .texto p.titulo_herramienta strong{display:block;margin:0;color:#fff;font-size:1.5em;font-weight:normal;text-indent:-100px;}.multimedia_usuarios.eu .texto p.titulo_herramienta strong{margin-top:10px;font-size:40px;text-indent:-100px;}.multimedia_usuarios .texto p.entradilla{margin:0 0 5px;color:#000;font-size:1.2em;line-height:1.3;}.multimedia_usuarios .texto p.participa{margin:0 0 7px;}.multimedia_usuarios .texto p.participa a{margin:0 0 0 -3px;padding:1px 12px;background:#000;color:#fff;font:2em "HelveticaNeueCondensed",Arial,sans-serif;text-transform:uppercase;border-radius:6px;-moz-border-radius:6px;}.multimedia_usuarios .texto p.participa a:hover{background:#333;text-decoration:none;}.multimedia_usuarios .texto p.nota{color:#999;font-size:.9em;line-height:1.3;}.multimedia_usuarios .videos{float:left;width:157px;height:287px;margin:0 20px 0 0;background:#000;}.multimedia_usuarios .scroller{float:left;width:137px;height:267px;margin:10px 0 0 10px;background:#000;}.multimedia_usuarios .scroller ul{width:134px;}.multimedia_usuarios .scroller li{width:134px;height:75px;margin:0 0 20px;}.multimedia_usuarios .scroller a:hover img{opacity:.8;filter:alpha(opacity=80);}.multimedia_usuarios .scroller a.selected img{opacity:.4;filter:alpha(opacity=40);}.multimedia_usuarios .scroller_nav li{position:absolute;left:529px;width:26px;height:17px;text-indent:-9999px;background:url(/resources/img/basic.png) no-repeat;cursor:pointer;}.multimedia_usuarios .scroller_nav li.prev{top:0;background-position:0 -108px;}.multimedia_usuarios .scroller_nav li.next{top:270px;background-position:0 -91px;}.multimedia_usuarios .publicidad{float:left;width:300px;}.multimedia_usuarios .publicidad .publicidad_robapaginas{margin:6px 0 0;}#detalle_video{width:920px;margin:0 0 30px;position:relative;}#detalle_video .envoltorio{clear:both;overflow:auto;position:relative;background:#000;color:#ccc;border-radius:10px;-moz-border-radius:10px;}#detalle_video .video_principal{float:left;width:564px;margin:36px 20px 15px 7px;}#detalle_video .video_principal .player{width:552px;height:305px;border:6px solid #444;}#detalle_video .video_principal p.a_la_carta{position:absolute;top:17px;right:349px;}#detalle_video .video_principal p.a_la_carta a{float:left;padding:3px 10px;background:#444;font-size:.9em;border-top-right-radius:10px;border-top-left-radius:10px;-moz-border-radius-topright:10px;-moz-border-radius-topleft:10px;color:#999;}#detalle_video .video_principal p.a_la_carta em{float:left;}#detalle_video .video_principal p.a_la_carta strong{margin:2px 0 0 8px;float:left;width:69px;height:14px;text-indent:-9999px;background:url(/resources/img/alacarta.png) no-repeat;}#detalle_video .video_principal p.a_la_carta strong.es{background-position:-249px 0;}#detalle_video .video_principal p.a_la_carta strong.eu{background-position:-249px -15px;}#detalle_video .video_principal p.a_la_carta strong.en{width:84px;background-position:-249px -30px;}#detalle_video .video_principal p.a_la_carta strong.fr{background-position:-249px -45px;}#detalle_video .video_principal p.a_la_carta a:hover{text-decoration:none;}#detalle_video .video_principal .texto{padding:0 10px;}#contenido #detalle_video .video_principal h1{margin:8px 0;font-size:2.5em;font-weight:normal;line-height:1.2;color:#fff;}#detalle_video .video_principal p.entradilla{padding:0 0 10px;}#detalle_video .google_plus{float:right;width:68px;height:20px;overflow:hidden;}#detalle_video .me_gusta{float:right;width:80px;}#detalle_video p.comentarios{float:right;}#detalle_video p.comentarios a{float:left;padding:1px 5px 2px;background:#fff;border-radius:5px;-moz-border-radius:5px;color:#000;font-size:.9em;}#detalle_video p.comentarios a:hover{background:#ccc;text-decoration:none;}#contenido #detalle_video #comentarios{margin:0 0 15px 15px;}#detalle_video .facebook_2_col p.titulo_herramienta{background:#333;}#detalle_video .videos_relacionados{width:320px;float:left;margin:0 0 20px;padding:17px 0 0;}#detalle_video .videos_relacionados p.titulo{margin:0 0 10px;font-size:.9em;text-transform:uppercase;}#detalle_video .listado_multimedia{width:300px;overflow:auto;padding:20px 10px 4px;background:#fff;}#detalle_video .listado_multimedia ul{width:300px;}#detalle_video .listado_multimedia li{width:300px;}#detalle_video .listado_multimedia li .img{float:left;margin:0 10px 20px 0;}#detalle_video .listado_multimedia li p{float:none;padding:0;}#detalle_video .listado_multimedia li p.duracion{color:#666;}#detalle_video .eitb_a_la_carta{width:290px;float:left;margin:0 0 15px;padding:13px 10px 35px 15px;background:#333 url(/resources/img/bg_eitb_a_la_carta.png) no-repeat 0 bottom;border-radius:10px;-moz-border-radius:10px;}#detalle_video .eitb_a_la_carta p.titulo{margin:0 0 13px;width:181px;height:35px;color:#fff;background:url(/resources/img/alacarta.png) no-repeat;text-indent:-9999px;}#detalle_video .eitb_a_la_carta p.titulo.es{background-position:-335px 0;}#detalle_video .eitb_a_la_carta p.titulo.eu{background-position:-335px -36px;}#detalle_video .eitb_a_la_carta p.titulo.en{width:218px;background-position:-335px -72px;}#detalle_video .eitb_a_la_carta p.titulo.fr{background-position:-335px -108px;}#detalle_video .eitb_a_la_carta p.entradilla{padding:0 0 15px 115px;}#detalle_video .eitb_a_la_carta p.boton{margin:0 0 0 115px;}#detalle_video .eitb_a_la_carta p.boton a{padding:4px 10px;background:#fff;color:#000;font-weight:bold;text-transform:uppercase;border-radius:5px;-moz-border-radius:5px;}#detalle_video .eitb_a_la_carta p.boton a:hover{background:#ccc;text-decoration:none;}.videos_destacados_3_col{width:920px;margin:0 0 20px;position:relative;}.videos_destacados_3_col .envoltorio{clear:both;overflow:auto;position:relative;background:#000;color:#ccc;border-radius:10px;-moz-border-radius:10px;}.videos_destacados_3_col .video_principal{float:left;width:564px;margin:36px 20px 15px 7px;}.videos_destacados_3_col .video_principal .player{width:552px;height:305px;border:6px solid #444;}.videos_destacados_3_col .video_principal p.a_la_carta{position:absolute;top:17px;right:349px;}.videos_destacados_3_col .video_principal p.a_la_carta a{float:left;padding:3px 10px;background:#444;font-size:.9em;border-top-right-radius:10px;border-top-left-radius:10px;-moz-border-radius-topright:10px;-moz-border-radius-topleft:10px;color:#999;}.videos_destacados_3_col .video_principal p.a_la_carta a strong{color:#000;}.videos_destacados_3_col .video_principal p.a_la_carta a:hover{text-decoration:none;}.videos_destacados_3_col .video_principal .texto{padding:0 10px;}#contenido .videos_destacados_3_col .video_principal h2{margin:8px 0;font-size:2.5em;font-weight:normal;line-height:1.2;}.videos_destacados_3_col h2 a{color:#fff;}.videos_destacados_3_col p.comentarios{float:right;margin:0 0 10px;padding:2px 5px;background:#fff;font-size:.9em;color:#000;border-radius:5px;-moz-border-radius:5px;}.videos_destacados_3_col p.entradilla{padding:0 0 15px;}.videos_destacados_3_col .otros_videos{float:left;width:305px;margin:35px 0 10px;}.videos_destacados_3_col .otros_videos .video{margin:0 0 15px;color:#999;}.videos_destacados_3_col .otros_videos .player{margin:0 0 3px;width:300px;height:168px;border:4px solid #444;}#contenido .videos_destacados_3_col .otros_videos h2{font-size:1.4em;}

/* ---------------------------------------------------------
	=video_3_col
------------------------------------------------------------ */
.video_3_col{
	width:920px;
	margin:0 0 20px;
	position:relative;
}
#contenido .video_3_col .titulo_herramienta{
	float:left;
	padding:0;
}
.video_3_col .tabs_redondeadas{
	float:right;
	margin:6px 8px 0 0;
}
.video_3_col .envoltorio{
	clear:both;
	overflow:auto;
	position:relative;
	background:#000;
	color:#ccc;
	border-radius:10px;
	-moz-border-radius:10px;
}
.video_3_col .envoltorio.loading{
	background-image: url(/resources/img/loading.gif);
	background-repeat:no-repeat;
	background-position:center center;
}
.video_3_col .video{
	width:564px;
	min-height:500px;
	margin:36px 0 15px 7px;
}
.video_3_col .video .player{
	width:552px;
	height:305px;
	border:6px solid #555454;
}
.video_3_col .video p.a_la_carta{
	position:absolute;
	top:17px;
	right:349px;
}
.video_3_col .video p.a_la_carta a{
	position:relative;
	float:left;
	padding:3px 10px;
	background:#555454;
	color:#999;
	font-size:.9em;
	border-top-right-radius:6px;
	border-top-left-radius:6px;
	-moz-border-radius-topright:6px;
	-moz-border-radius-topleft:6px;
}
.video_3_col .video p.a_la_carta em{
	float:left;
}
.video_3_col .video p.a_la_carta strong{
	margin:2px 0 0 8px;
	float:left;
	width:69px;
	height:14px;
	text-indent:-9999px;
	background:url(/resources/img/alacarta.png) no-repeat 0 -53px;
}
.video_3_col .video p.a_la_carta strong.es{
	background-position:-249px 0;
}
.video_3_col .video p.a_la_carta strong.eu{
	background-position:-249px -15px;
}
.video_3_col .video p.a_la_carta strong.en{
	width:84px;
	background-position:-249px -30px;
}
.video_3_col .video p.a_la_carta strong.fr{
	background-position:-249px -45px;
}
.video_3_col .video p.a_la_carta a:hover{
	text-decoration:none;
}
.video_3_col .video .texto{
	padding:0 10px;
}
#contenido .video_3_col h2{
	margin:8px 0;
	font-size:2.5em;
	font-weight:normal;
	line-height:1.2;
}
.video_3_col h2 a{
	color:#fff;
}
.video_3_col p.comentarios{
	padding:0 0 10px;
	font-size:.9em;
	color:#999;
}
.video_3_col p.entradilla{
	padding:0 0 15px;
}
.video_3_col .en_directo{
	overflow:auto;
	padding:9px 0 10px;
	border-top:1px solid #333;
	color:#666;
	font-weight:bold;
}
.video_3_col .en_directo p{
	float:left;
	margin:0 8px 0 10px;
	text-transform:uppercase;
}
.video_3_col .en_directo li{
	float:left;
	margin:0 3px 0 0;
}
.video_3_col .en_directo li a{
	padding:2px 10px;
	background:#666;
	text-transform:lowercase;
	font-size:.9em;
	color:#fff;
	border-radius:5px;
	-moz-border-radius:5px;
}
.video_3_col .en_directo li a:hover{
	background:#999;
	text-decoration:none;
}
.video_3_col .scroller {
	width:305px;
	height:475px;
	position:absolute;
	overflow:hidden;
	top:17px;
	right:10px;
	margin:0 0 0 10px;
}
.video_3_col .thumbnails{
	width:9999px;
}
.video_3_col .scroller ul{
	width:136px;
	float:left;
	margin:0 20px 0 0;
}
.video_3_col .scroller li{
	position:relative;
	margin:0 0 20px;
}
.video_3_col .scroller li a{
	display:block;
	width:134px;
	height:75px;
	border:1px solid #555454;
}
.video_3_col .scroller li a span.texto{
	display:none;
}
.video_3_col .scroller li a:hover{
	text-decoration:none;
	cursor:pointer;
}
.video_3_col .scroller li a:hover span.texto{
	position:absolute;
	top:1px;
	left:1px;
	display:block;
	width:124px;
	height:69px;
	padding:3px 5px;
	background:#333;
	font-size:.9em;
	color:#fff;
	line-height:1.3;
}
.video_3_col .scroller li a span.texto span.duracion{
	color:#999;
}
.video_3_col .scroller li span.ico{
	position:absolute;
	right:-3px;
	bottom:-3px;
	display:block;
	width:29px;
	height:25px;
	background:url(/resources/img/basic.png) no-repeat -85px 0;
}
.video_3_col p.mas{
	position:absolute;
	top:516px;
	left:605px;
}
.video_3_col p.mas a{
	position:relative;
	padding:2px 31px 2px 10px;
	background:#262626;
	border-radius:5px;
	-moz-border-radius:5px;
	color:#999;
	font-size:.9em;
	font-weight:bold;
	text-transform:uppercase;
}
.video_3_col p.mas a span.ico{
	position:absolute;
	top:1px;
	right:10px;
	display:block;
	width:16px;
	height:16px;
	background:url(/resources/img/basic.png) no-repeat -85px -104px;
}
.video_3_col p.mas a:hover{
	background:#444;
	font-weight:bold;
	text-decoration:none;
}
.video_3_col .scroller_pag_container{
	top:520px;
	right:30px;
}

	/* television */
	#television .video_3_col .video .player{
		border:6px solid #09c;
	}
	#television .video_3_col p.a_la_carta a{
		background:#09c;
		color:#9cc;
	}
	#television .video_3_col .scroller li a{
		border:1px solid #09c;
	}
	#television .video_3_col .scroller li span.ico{
		background-position:-85px -26px;
	}
	#television .video_3_col .en_directo{
		color:#09c;
	}
	#television .video_3_col .en_directo li a{
		background:#09c;
	}
	#television .video_3_col .en_directo li a:hover{
		background:#50c7ee;
	}
	#television .video_3_col p.mas a{
		color:#09c;
	}
	#television .video_3_col p.mas a span.ico{
		background-position:-85px -121px;
	}
	
	/* cultura */
	#cultura .video_3_col .video .player{
		border:6px solid #eb008d;
	}
	#cultura .video_3_col p.a_la_carta a{
		background:#eb008d;
		color:#fa8cce;
	}
	#cultura .video_3_col .scroller li a{
		border:1px solid #eb008d;
	}
	#cultura .video_3_col .scroller li span.ico{
		background-position:-85px -52px;
	}
	#cultura .video_3_col .en_directo{
		color:#eb008d;
	}
	#cultura .video_3_col .en_directo li a{
		background:#eb008d;
	}
	#cultura .video_3_col .en_directo li a:hover{
		background:#f868be;
	}
	#cultura .video_3_col p.mas a{
		color:#eb008d;
	}
	#cultura .video_3_col p.mas a span.ico{
		background-position:-85px -138px;
	}
	/* gaztea */
	#gaztea .video_3_col .video .player{
		border:6px solid #e2001b;
	}
	#gaztea .video_3_col p.a_la_carta a{
		background:#e2001b;
		color:#fca5af;
	}
	#gaztea .video_3_col .scroller li a{
		border:1px solid #e2001b;
	}
	#gaztea .video_3_col .scroller li span.ico{
		background-position:-85px -78px;
	}
	#gaztea .video_3_col .en_directo{
		color:#e2001b;
	}
	#gaztea .video_3_col .en_directo li a{
		background:#e2001b;
	}
	#gaztea .video_3_col .en_directo li a:hover{
		background:#f868be;
	}
	#gaztea .video_3_col p.mas a{
		color:#e2001b;
	}
	#gaztea .video_3_col p.mas a span.ico{
		background-position:-85px -155px;
	}

	
	
	.video_destacado_1_col{
	width:300px;
	margin:0 0 20px;
	position:relative;
}
.video_destacado_1_col .envoltorio{
	overflow:auto;
	background:#000;
	color:#ccc;
} 
.video_destacado_1_col .video{
	width:300px;
	height:168px;
	overflow:hidden;
}
.video_destacado_1_col .texto{
	padding:10px 10px 0;
}
.video_destacado_1_col p.titulo a{
	color:#fff;
	font-weight:bold;
}
.video_destacado_1_col p.entradilla{
	margin:0 0 15px;
	font-size:.9em;
}
.video_destacado_1_col p.mas{
	position:absolute;
	top:7px;
	right:0;
	font-size:.9em;
	font-weight:bold;
}
.video_destacado_1_col p.mas a{
	color:#666;
}

/* ---------------------------------------------------------
	=video_1_col
------------------------------------------------------------ */
.video_1_col{
	width:300px;
	margin:0 0 20px;
	position:relative;
}
.video_1_col .galeria_video{
	position:relative;
	padding:0 0 50px;
	background:#000;
}
.video_1_col .video{
	width:300px;
	height:168px;
	overflow:hidden;
	margin:0 0 10px;
}
.video_1_col .video.loading{
	background-image: url(/resources/img/loading.gif);
	background-repeat:no-repeat;
	background-position:center center;
}
.video_1_col .pie_foto{
	position:absolute;
	top:255px;
	left:10px;
	width:280px;
	color:#fff;
	font-size:.9em;
	font-weight:bold;
}
.video_1_col .pie_foto a{
	color:#fff;
}
.video_1_col .scroller {
	width:280px;
	margin:0 0 0 10px;
}
.video_1_col .scroller li{
	width:86px;
	height:69px;
	overflow:hidden;
	margin:0 10px 0 0;
}
.video_1_col .scroller a img{
	width:86px;
	height:69px;
}
.video_1_col .scroller a:hover img{
	opacity:.8; 
	filter:alpha(opacity=80);
}
.video_1_col .scroller a.selected img{
	opacity:.4; 
	filter:alpha(opacity=40);
}
.video_1_col .scroller_nav li{
	position:absolute;
	bottom:60px;
	width:17px;
	height:26px;
	text-indent:-9999px;
	background:url(/resources/img/basic.png) no-repeat;
	cursor:pointer;
}
.video_1_col .scroller_nav li.prev{
	left:0;
	background-position:-17px -180px;
}
.video_1_col .scroller_nav li.next{
	left:283px;
	background-position:0 -180px;
}


.teleberri_1_col{
	width:300px;
	margin:0 0 20px;
	position:relative;
}
#contenido .zona_derecha .teleberri_1_col .titulo_herramienta{
	color:#3778b2;
}
.teleberri_1_col .video{
	width:300px;
	height:168px;
	overflow:hidden;
}
.teleberri_1_col .texto{
	height:100px;
	padding:0 10px 0 76px;
	background: url(/resources/img/teleberri_1_col.jpg) no-repeat 0 0;
	line-height:1.3;
}
.teleberri_1_col p.titulo{
	padding:10px 0 0;
	color:#8db9e4;
}
.teleberri_1_col p.titulo strong{
	color:#fff;
	text-transform:uppercase;
}
.teleberri_1_col p.entradilla{
	padding:0 0 15px;
	font-size:.9em;
	color:#ccc;
}
.teleberri_1_col p.completo{
	position:absolute;
	right:10px;
	bottom:7px;
	font-size:.9em;
}
.teleberri_1_col p.completo a{
	color:#fff;
	font-weight:bold;
}

/* ---------------------------------------------------------
	=video_2_col
------------------------------------------------------------ */
.video_2_col{
	clear:both;
	width:610px;
	margin:0 0 20px;
}
.video_2_col .envoltorio{
	height:384px;
	padding:8px 10px 0;
	position:relative;
	background:#000;
	color:#999;
}
.video_2_col .video p.a_la_carta{
	position:absolute;
	top:4px;
	right:153px;
}
.video_2_col .video p.a_la_carta a{
	float:left;
	padding:3px 10px;
	background:#000;
	color:#666;
	font-size:.9em;
	border-top-right-radius:6px;
	border-top-left-radius:6px;
	-moz-border-radius-topright:6px;
	-moz-border-radius-topleft:6px;
}
.video_2_col .video p.a_la_carta em{
	float:left;
}
.video_2_col .video p.a_la_carta strong{
	margin:2px 0 0 8px;
	float:left;
	width:69px;
	height:14px;
	text-indent:-9999px;
	background:url(/resources/img/alacarta.png) no-repeat;
}
.video_2_col .video p.a_la_carta strong.es{
	background-position:-249px 0;
}
.video_2_col .video p.a_la_carta strong.eu{
	background-position:-249px -15px;
}
.video_2_col .video p.a_la_carta strong.en{
	width:84px;
	background-position:-249px -30px;
}
.video_2_col .video p.a_la_carta strong.fr{
	background-position:-249px -45px;
}
.video_2_col .video p.a_la_carta a:hover{
	text-decoration:none;
}
.video_2_col p.mas{
	position:absolute;
	bottom:30px;
	right:157px;
	font-size:.9em;
	font-weight:bold;
}
.video_2_col p.mas a{
	color:#666;
}
.video_2_col .iniciativa{
	margin:0 3px 6px 10px;
	color:#ccc;
}
.video_2_col .antetitulo{
	padding:0 0 6px 7px;
}
.video_2_col .video{
	width:445px;
	overflow:hidden;
	margin:0 0 15px;
}
#contenido .video_2_col h2{
	margin:8px 10px 0;
	font-size:1.5em;
	font-weight:normal;
	line-height:1.35;
}
.video_2_col h2 a{
	color:#fff;
}
.video_2_col p.comentarios{
	margin:0 10px;
	font-size:.9em;
}
.video_2_col .scroller {
	width:134px;
	height:330px;
	position:absolute;
	top:30px;
	right:10px;
	margin:0 0 0 10px;
}
.video_2_col .scroller {
	width:134px;
	height:330px;
	position:absolute;
	top:30px;
	right:10px;
	margin:0 0 0 10px;
}
.video_2_col .scroller ul{
	width:134px;
}
.video_2_col .scroller li{
	width:134px;
	height:75px;
	margin:0 0 10px;
}
.video_2_col .scroller li img{
	width:134px;
	height:75px;
}
.video_2_col .scroller a:hover img{
	opacity:.8; 
	filter:alpha(opacity=80);
}
.video_2_col .scroller a.selected img{
	opacity:.4; 
	filter:alpha(opacity=40);
}
.video_2_col .scroller_nav li{
	position:absolute;
	right:63px;
	width:26px;
	height:17px;
	text-indent:-9999px;
	background:url(/resources/img/basic.png) no-repeat;
	cursor:pointer;
}
.video_2_col .scroller_nav li.prev{
	top:20px;
	background-position:0 -143px;
}
.video_2_col .scroller_nav li.next{
	bottom:20px;
	background-position:0 -126px;
}
	/* gaztea */
	#gaztea .video_2_col .envoltorio{
		height:344px;
		padding-top:10px;
	}
	#gaztea .video_2_col .video p.a_la_carta{
		top:-15px;
	}
	#gaztea .video_2_col p.mas{
		bottom:10px;
	}
	#gaztea .video_2_col p.mas a{
		color:#e2001b;
	}
	#gaztea .video_2_col .scroller {
		top:10px;
	}
	#gaztea .video_2_col .scroller_nav li.prev{
		top:5px;
	}
	#gaztea .video_2_col .scroller_nav li.next{
		bottom:5px;
	}